# -*- mode: perl; coding: utf-8 -*-
# Copyright (c) 2003-2008 Jun Morimoto <morimoto@mrmt.net>
# This program is covered by the GNU General Public License 2
use strict;
use warnings;
use Test::More tests => 9;
use FindBin;
use lib "$FindBin::Bin/../lib";

# check required modules
use_ok('AppConfig');
use_ok('Encode');
use_ok('POE');
use_ok('POE::Filter::HTTPD');
use_ok('POE::Component::IRC');
use_ok('POE::Component::Server::TCP');
use_ok('URI::Escape');
use_ok('HTML::Template');
use_ok('HTTP::Response');
exit;
